/* button-fixed_into-mobile-menu.css */
a.btn-link.mobile-nav,
a.btn-link.no-d-desktop,
.btn-link.no-d-desktop {
	display: none;
}

@media screen and (max-width: 849px) {
	#header {
		padding-top: 40px;
	}
	#header .inside {
		justify-content: center;
	}
	#container-btn-link .btn-link.d-mobile,
	#container-btn-link .btn-link.mobile-nav {
		display:block!important;
	}
   #container-btn-link {
		display: flex;
		width: 100%;
		top: 0;
		position: fixed;
		background-color:var(--footerBgColor);
		justify-content: space-around;
		align-items: center;
		padding: 10px;
		z-index: 100;
	}
	#container-btn-link a {
		border:0!important;
	}
	#container-btn-link a.btn-link:hover,
	#container-btn-link button.btn-link:hover {
		opacity: 0.6;
		-webkit-transition: all 0.4s ease;
		-moz-transition : all 0.4s ease;
		transition : all 0.4s ease;
	}
}